.version.servicios /* version checker */
{
	color: #00001D;
	background-color: #19489E;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u1941
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	padding-bottom: 514px;
	background: #E3E8EC url("../../images/manos-calculadora.jpg") no-repeat center top;
	background-size: cover;
}

#u1925-4
{
	z-index: 111;
	width: 350px;
	min-height: 136px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 85px;
}

#u1941-bw
{
	z-index: 4;
	height: 295px;
}

#u1906
{
	z-index: 5;
	background: transparent url("../../images/u1906-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(227, 232, 236, 0)),color-stop(26%, #E3E8EC));
	background: -webkit-linear-gradient(top,rgba(227, 232, 236, 0) ,#E3E8EC 26%);
	background: -o-linear-gradient(top,rgba(227, 232, 236, 0) ,#E3E8EC 26%);
	background: linear-gradient(to bottom,rgba(227, 232, 236, 0) ,#E3E8EC 26%);
	border-style: none;
	border-color: transparent;
	padding: 184px 58px 17px;
}

#u1908-4
{
	z-index: 16;
	width: 586px;
	min-height: 30px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 33px;
	position: relative;
}

#u1907-10
{
	z-index: 6;
	width: 652px;
	min-height: 67px;
	background-color: transparent;
	margin-top: 50px;
	position: relative;
}

#u1907-2
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1907-3,#u1907-7
{
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1907-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u1906-bw
{
	z-index: 5;
	margin-top: 512px;
	height: 282px;
}

#u1926
{
	z-index: 115;
	width: 190px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0,1,-1,0,96,-94);
	-ms-transform: matrix(0,1,-1,0,96,-94);
	-o-transform: matrix(0,1,-1,0,96,-94);
	transform: matrix(0,1,-1,0,96,-94);
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: -23px;
}

#u1945
{
	z-index: 125;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u1945-bw
{
	z-index: 125;
	height: 75px;
}

#u1946
{
	z-index: 126;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 46px;
}

#buttonu1948
{
	z-index: 128;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 243px;
}

#u1949-4
{
	z-index: 129;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1948:hover #u1949-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1948:hover #u1949-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1948.ButtonSelected #u1949-4 p
{
	font-weight: bold;
}

#buttonu1950
{
	z-index: 133;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 413px;
}

#buttonu1950.ButtonSelected
{
	background-color: #002453;
	margin: 4px -10000px 0px 0px;
}

#u1951-4
{
	z-index: 134;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1948.ButtonSelected #u1949-4,#buttonu1950:hover #u1951-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1950:hover #u1951-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1952
{
	z-index: 138;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 583px;
}

#buttonu1948:hover,#buttonu1952:hover
{
	background-color: #001D3E;
	margin: 4px -10000px 0px 0px;
}

#u1953-4
{
	z-index: 139;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1950.ButtonSelected #u1951-4,#buttonu1952:hover #u1953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1952.ButtonSelected #u1953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1952:hover #u1953-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1903
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background-color: #E3E8EC;
	padding: 92px 45px 37px 58px;
}

#pu1913
{
	width: 0.01px;
	position: relative;
}

#u1913
{
	z-index: 87;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1917
{
	z-index: 91;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#pu1921-4
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#u1921-4
{
	z-index: 95;
	width: 136px;
	min-height: 22px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1923-4
{
	z-index: 103;
	width: 136px;
	min-height: 22px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#ppu1909-5
{
	width: 0.01px;
	margin-top: 9px;
	position: relative;
}

#pu1909-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1909-5
{
	z-index: 20;
	width: 276px;
	min-height: 82px;
	background-color: transparent;
	margin-left: 6px;
	position: relative;
}

#u1909-2
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1915
{
	z-index: 89;
	width: 76px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u1922-4
{
	z-index: 99;
	width: 136px;
	min-height: 22px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 4px;
	margin-top: 12px;
	position: relative;
}

#u1911-19
{
	z-index: 44;
	width: 264px;
	min-height: 112px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 4px;
	margin-top: 13px;
	position: relative;
}

#pu1910-19
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 344px;
}

#u1910-19
{
	z-index: 25;
	width: 306px;
	min-height: 112px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1910-2
{
	font-size: 16px;
	line-height: 19px;
}

#u1919
{
	z-index: 93;
	width: 76px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u1924-4
{
	z-index: 107;
	width: 136px;
	min-height: 22px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 8px;
	margin-top: 22px;
	position: relative;
}

#pu1927
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 5px;
	position: relative;
}

#u1927
{
	z-index: 116;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
}

#u1912-24
{
	z-index: 63;
	width: 313px;
	min-height: 112px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #7F7F7F;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 339px;
}

#u1903-bw
{
	z-index: 3;
	height: 1010px;
}

#pu1941,#pu1902
{
	width: 0.01px;
}

#u1902
{
	z-index: 2;
	height: 579px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
}

#u1902-bw
{
	z-index: 2;
	height: 579px;
}

#u1929
{
	z-index: 118;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 308px;
}

#buttonu1931
{
	z-index: 120;
	width: 314px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 226px;
}

#buttonu1931:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #11EAFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	border-color: #FFFFFF;
	background-color: #00E9FF;
	width: 314px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u1932-4
{
	z-index: 121;
	width: 196px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	letter-spacing: 0px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 59px;
}

#buttonu1931:hover #u1932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1931:hover #u1932-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

